@media (min-width: 768px) and (max-width:991.98px){

    #sm_find_2 {
        top: 30px;
    }
    #sm_find_1{
        top:-20px;
    }
    #sm_find_3{
        top:80px;
    }
    #sm_find_4{
        top:131px;
    }
    #sm_find_5{
        top:180px;
    }
    #sm_find_6{
        top:231px;
    }
    .close-arrow {
        margin-top: -34px;
        padding-bottom: 7px;
    }
    .menu-sm-btn a:nth-child(n+3) span {
        padding-left: 6px;
    }
    .tab-content .swiper:nth-child(1) .swiper-wrapper .swiper-slide img{
        width: 100%;
    }
    .find-out a{
        font-size: 11px !important;
    }
    .find-out {
        right: 35px;
    }
    .accordion__body.is-active{
        width: 109%;
    }
    .mob-menu-nav ul.nav-list li a{
          font-size:10px !important;
          width:106px;
    }
    .mob-menu-nav ul li a {
      
        padding: 0px 0px !important;
    }
    		.swiper .menu-md-left img {
    height: auto;
			width:100%;
	}
    .brand a img {
        width: 120px;
        margin-top: 4px;
    }
    .nesttabscontent {
        margin-left: -21px;
    }
    #accordian {
        width: 180px;
        margin-top: -17px;
    }
    .accordion__body.is-active{
        margin-top: -16px;
    }
    label.sm_sub_color img {
        width: 80px;
    }
    .header-menu #accordian label {
        font-size: 10px;
    }
    #accordian h3:hover {
        font-size: 11px !important;
    }
    .menu-categ-title a {
        font-size: 9px;
        opacity: 1;
    }
    .header-menu #accordian .h-sm-menu {
        padding-right: 4px;
    }
    .menu-sm-btn {
        /* margin-right: -7px; */
    }
    .menu-md-right{
        height: 200px;
    /* margin-top: -37px; */
    padding: 15px;
    }
    .menu-md-right h5 {
        font-size: 13px;
        line-height: 13px;
    }
    .menu-md-sm-right {
        padding-top: 25px;
    }
    .sm-menu-title h6 {
        font-size: 11px;
    }
    .menu-md-sm-right {
        padding-top: 20px;
    }
    .menu-md-left {
        /* margin-top: 20px; */
    }
    .sm-menu-title p {
        margin-bottom: 9px;
        font-size: 9px;
    }
    .menu-sm-btn .yellow-btn {
        padding: 10px 26px;
    }
    .menu-sm-btn a:nth-child(2) {
        padding-bottom: 6px;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: -13px;
        padding-top: 10px;
    }
    .menu-sm-btn a {
        font-size: 10px;
    }
    .menu-sm-btn a:nth-child(3) {
        /* padding-left: 10px; */
    }
    .menu-sm-btn a:nth-child(4) {
        /* padding-left: 15px; */
    }
    .menu-right-sm-last a {
        font-size: 10px;
    }
    .menu-right-sm-last a:nth-child(1) {
        transform: translate(-67px, 7px);
    }
    .menu-sm-btn span {
        /* font-size: 16px;
        transform: translateY(2px); */
    }
    .menu-right-sm-last {
        bottom: 2px;
    }
    .close-arrow img {
        width: 18px;
    }
    #accordian h3 {
        font-size: 11px;
        line-height: 34px;
    }
    .menu-right-sm-last a span {
        font-size: 16px !important;
    }
    .menu-right-sm-last a:nth-child(1) span {
        transform: translateY(-6px);
    }
}



@media (min-width: 992px) and (max-width:1299.98px){


    #sm_find_2 {
        top: 32px;
    }

    .tab-content .swiper:nth-child(1) .swiper-wrapper .swiper-slide img{
        width: 100%;
    }
    .find-out a{
        font-size: 11px !important;
    }
    .find-out {
        right: 35px;
    }
    .accordion__body.is-active{
        width: 113%;
    }
   .top-projects .row .col-lg-4 {
    padding: 0px 10px;
    }
		.swiper .menu-md-left img {
    height: auto;
			width:100%;
	}
   
    .accordion__body.is-active {
        margin-top: -12px;
      }
    .menu-categ-title a {
        font-size: 9px;
        opacity: 1;
    }
    .header-menu #accordian label {
        font-size: 11px;
    }
    .close-arrow {
        padding-bottom: 6px;
    }
    .close-arrow img {
        width: 17px;
    }    
    .mob-menu-nav ul li a {
        padding: 0px !important;
            width: 143px;
    }
    #accordian {
        width: 243px;
        margin-top: -30px;
    }
 
    .menu-sm-btn a:nth-child(4) {
        /* padding-left: 20px; */
    }
    .menu-sm-btn a:nth-child(3) {
        /* padding-left: 25px; */
    }
    .menu-md-right {
        height: 268px;
        /* margin-top: -36px; */
    }
    .menu-right-sm-last a:nth-child(1) {
        transform: translate(-75px, 11px);
    }
    .menu-sm-btn a:nth-child(2){
        margin-left: -20px;
    }


}




@media (min-width: 1301px) and (max-width:1499.98px){


    
    #sm_find_2 {
        top: 6px;
    }
    #sm_find_1{
        top:-31px;
    }
    #sm_find_3{
        top:48px;
    }
    #sm_find_4{
        top:85px;
    }
    #sm_find_5{
        top:128px;
    }
    #sm_find_6{
        top:165px;
    }

    .accordion__body.is-active {
        margin-top: 9px !important;
    }
    label.sm_sub_color img {
        width: 90px;
        height: 55px;
        object-fit: cover;
    }
    #accordian{
        margin-top: -28px;
    }
    .close-arrow {
        margin-top: -25px;
        padding-bottom: 9px;
    }
    #accordian h3{
        line-height: 14px;
    }
    .accordion__body.is-active {
        margin-top: -12px;
    }
    .menu-categ-title a {
        opacity: 1;
    }
   
    .menu-sm-btn a:nth-child(4) {
        padding-left: 60px;
    }
    .menu-sm-btn a:nth-child(3) {
        padding-left: 46px;
    }
    
}